@charset "Shift_JIS";

body{
background-color:#ffffff;
background-image:url(../images/back_s1.jpg);
background-repeat: no-repeat;
background-position:50% 0px;
margin: 0px 0px 0px 0px;
font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro", "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", sans-serif;
-webkit-text-size-adjust: none;
}

.spec1{
font-size:12px;
line-height:26px;
color:#000000;
font-weight:bold;
width:130px;
}


.spec2{
font-size:12px;
line-height:26px;
color:#1d1d1d;
}
